@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Bold.woff2") format("woff2"), url("../fonts/ProximaNova-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Regular.woff2") format("woff2"), url("../fonts/ProximaNova-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html {
  font-size: 16px;
}

html,
body {
  height: 100%;
}

body {
  font-size: 16px;
  font-family: "Proxima Nova", sans-serif;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Proxima Nova", sans-serif;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background-color: inherit;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

.wrapper section {
  padding: 96px 0;
}

.wrapper .title {
  font-family: "Proxima Nova", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-weight: 700;
  text-align: center;
  color: #230939;
}

.wrapper .title span {
  color: #6e46ae;
}

.wrapper .title_white {
  color: #fff;
}

.wrapper .button {
  display: inline-block;
  min-width: 208px;
  font-family: "Proxima Nova", sans-serif;
  font-size: 18px;
  line-height: 150%;
  font-weight: 700;
  text-align: center;
  letter-spacing: normal;
  text-transform: none;
  color: #212121;
  background-color: #f2b127;
  border: 1px solid #f2b127;
  border-radius: 4px;
  padding: 11px 23px;
  -webkit-transition: background-color 0.3s ease 0s;
  transition: background-color 0.3s ease 0s;
}

.wrapper .button:hover,
.wrapper .button:active {
  background-color: transparent;
}

.wrapper .button_white {
  color: #230939;
  background-color: #fff;
  border-color: #fff;
  border-radius: 6px;
}

.wrapper .button_white:hover,
.wrapper .button_white:active {
  color: #fff;
}

.wrapper .button_orange {
  color: #230939;
  background-color: #F09B1E;
  border-color: #F09B1E;
  border-radius: 6px;
}

.wrapper .button_orange:hover,
.wrapper .button_orange:active {
  color: #F09B1E;
}

.wrapper .card {
  text-align: left;
  border-radius: 8px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: #e9e7f7 url("../images/lp_4/card-icon-frame.png") -2px -1px no-repeat;
  padding: 23px;
}

.wrapper .card__image {
  width: 40px;
  height: 40px;
  margin: 0 0 16px 0;
}

.wrapper .card__image img {
  max-width: 100%;
}

.wrapper .card__title {
  font-family: "Proxima Nova", sans-serif;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  color: #230939;
  margin: 0 0 12px;
}

.wrapper .card__text {
  line-height: 24px;
  color: #230939;
}

body {
  font-weight: 400;
  text-align: left;
  color: #212121;
  letter-spacing: normal;
  position: relative;
}

[class*=__container] {
  max-width: 1312px;
  padding: 0 32px;
  margin: 0 auto;
}

.header.track,
.site-footer {
  display: none;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.page {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.wrapper .footer {
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  background-color: #230939;
  padding: 32px 0;
}

.wrapper .footer__container {
  max-width: 1244px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper .footer__copy {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
}

.wrapper .footer__logo {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48px;
  flex: 0 0 48px;
  height: 48px;
}

.wrapper .footer__logo img {
  max-width: 48px;
  width: 100%;
}

.wrapper .footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 33px;
  -moz-column-gap: 33px;
  column-gap: 33px;
}

.wrapper .footer__link {
  font-family: "Proxima Nova", sans-serif;
  font-weight: 400;
  color: inherit;
  -webkit-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}

.wrapper .hero {
  background: url("../images/lp_4/hero_background.png") 0 0/cover no-repeat;
  padding: 36px 0 55px;
}
.wrapper .hero.bg-dark-purple {
	background: #230939;
}
.wrapper .hero .hero__logos{
	margin-bottom: -55px;
	padding-bottom: 55px;
}

.wrapper .hero__logo {
  display: inline-block;
  max-width: 170px;
  width: 100%;
  margin: 0 0 87px;
  background: url("../images/lp_4/logo-placeholder.png") 0 0 no-repeat;
  padding: 21px 24px;
  margin: -21px 0 57px -24px;
}

.wrapper .hero__logo img {
  max-width: 100%;
}

.wrapper .hero__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 0 34px;
}

.wrapper .hero__content {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 520px;
  flex: 0 0 520px;
  margin: 0 208px 0 0;
}

.wrapper .hero__subtitle {
  font-weight: 700;
  line-height: 24px;
  color: #b69fdc;
  margin: 0 0 18px;
}

.wrapper .hero__title {
  font-family: "Proxima Nova", sans-serif;
  font-size: 48px;
  line-height: 52px;
  font-weight: 700;
  letter-spacing: 0;
  background: linear-gradient(304deg, #fff 22.4%, #aa87c8 161.88%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 0 18px;
}

.wrapper .hero__list {
  text-align: left;
}

.wrapper .hero__list-item {
  min-height: 26px;
  font-weight: 400;
  line-height: 24px;
  color: rgba(255, 255, 255, 0.7);
  background: url("../images/lp_4/checkmark-icon.png") 0 2px/24px no-repeat;
  padding: 0 0 0 36px;
}

.wrapper .hero__list-item:not(:last-child) {
  margin: 0 0 12px;
}

.wrapper .hero__list-item span {
  font-weight: 700;
  color: #fff;
}

.wrapper .hero__link {
  min-width: 142px;
  margin: 32px 0 0;
  -webkit-box-shadow: 0 0 0 8px #1f0930;
  box-shadow: 0 0 0 8px #1f0930;
}

.wrapper .hero__link:hover {
  background-color: #1f0930;
}

.wrapper .hero__slider {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 418px;
  flex: 0 0 418px;
  min-width: 0;
  border-radius: 16px;
  background: #1f0931;
  -webkit-box-shadow: 0px 0px 24px 0px rgba(24, 3, 42, 0.3) inset;
  box-shadow: 0px 0px 24px 0px rgba(24, 3, 42, 0.3) inset;
  padding: 24px 24px 60px 24px;
  margin: 8px 0 0;
  position: relative;
}

.wrapper .hero__slider::before {
  content: "";
  display: block;
  width: 277.5px;
  height: 168px;
  background: #1f0931;
  border-radius: 6px;
  border: 1px solid #291c36;
  position: absolute;
  bottom: 44px;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  z-index: 1;
}

.wrapper .hero__slider-wrapper {
  position: relative;
  z-index: 2;
  overflow: hidden;
  border-radius: 8px;
  border: 1px solid #312140;
  background: #1f0931;
  -webkit-box-shadow: 0px 3px 7px 0px rgba(17, 2, 29, 0.2), 1px 13px 14px 0px rgba(17, 2, 29, 0.17), 3px 30px 18px 0px rgba(17, 2, 29, 0.1), 5px 54px 22px 0px rgba(17, 2, 29, 0.03), 7px 84px 24px 0px rgba(17, 2, 29, 0);
  box-shadow: 0px 3px 7px 0px rgba(17, 2, 29, 0.2), 1px 13px 14px 0px rgba(17, 2, 29, 0.17), 3px 30px 18px 0px rgba(17, 2, 29, 0.1), 5px 54px 22px 0px rgba(17, 2, 29, 0.03), 7px 84px 24px 0px rgba(17, 2, 29, 0);
}

.wrapper .hero__slider-wrapper::before {
  content: "";
  display: block;
  width: calc(100% - 4px);
  height: 102px;
  border-radius: 6px 6px 0px 0px;
  background: url("../images/lp_4/slider_background.png") 0 0/cover no-repeat;
  position: absolute;
  top: 2px;
  left: 2px;
}

.wrapper .hero__swiper {
  position: relative;
  z-index: 3;
}

.wrapper .hero__slider-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.wrapper .hero__slider-pagination .swiper-pagination-bullet {
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #392556;
  -webkit-transition: width 0.3s ease 0s, height 0.3s ease 0s, background-color 0.3s ease 0s;
  transition: width 0.3s ease 0s, height 0.3s ease 0s, background-color 0.3s ease 0s;
}

.wrapper .hero__slider-pagination .swiper-pagination-bullet.prev-next {
  width: 6px;
  height: 6px;
  background-color: #3d2462;
}

.wrapper .hero__slider-pagination .swiper-pagination-bullet-active {
  width: 8px;
  height: 8px;
  background-color: #6e46ae;
}

.wrapper .hero__logos {
	text-align: center;
  border-top: 2px solid #1f0930;
  padding: 38px 0 0;
  position: relative;
}
.wrapper .hero__logos.bg-light-purple {
	background-color: #DAC2FF;
}

.wrapper .hero__logos::before,
.wrapper .hero__logos::after {
  content: "";
  position: absolute;
  top: 71px;
  z-index: 3;
  width: 33%;
  height: 50%;
  border: 2px solid #1f0930;
}

.wrapper .hero__logos::before {
  left: 0;
  border-radius: 0 10px 0 0;
  border-bottom-width: 0;
  border-left-width: 0;
}

.wrapper .hero__logos::after {
  right: 0;
  border-radius: 10px 0 0 0;
  border-bottom-width: 0;
  border-right-width: 0;
}

.wrapper .hero__logos .hero__container {
  position: relative;
}

.wrapper .hero__logos .hero__container::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  z-index: 1;
  width: calc(100% - 296px);
  height: 50%;
  border: 2px solid #1f0930;
  border-radius: 10px 10px 0 0;
  border-bottom-width: 0;
}

.wrapper .hero__logos .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}

.wrapper .hero__logos-title {
  display: inline-block;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
  color: #230939;
  padding: 0 8px;
  margin: 0 0 32px;
  position: relative;
  z-index: 2;
}

.wrapper .hero__logos-title::after {
  content: "";
  width: 2px;
  height: 32px;
  background-color: #1f0930;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  z-index: 2;
}

.wrapper .hero__logos .hero__container::after {
	display: none;
}

.wrapper .hero__logos-slider {
  position: relative;
  z-index: 4;
}

.wrapper .hero__slide-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 64px;
  border: 1.5px solid #1F0930;
  background: #fff;
  border-radius: 6px;
  padding: 11px;
}

.wrapper .hero__slide-logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.wrapper .slide-hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 23px;
  position: relative;
  z-index: 2;
}

.wrapper .slide-hero__image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 120px;
  flex: 0 0 120px;
  width: 120px;
  border-radius: 50%;
  border-radius: 100px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background: radial-gradient(57.92% 57.92% at 50% 70.42%, #1f0931 0%, rgba(31, 9, 49, 0) 100%), #462761;
  overflow: hidden;
  margin: 0 0 8px;
}

.wrapper .slide-hero__image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  padding: 4px 6px 0 0;
}

.wrapper .slide-hero__name {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  color: #fff;
}

.wrapper .slide-hero__info {
  color: rgba(255, 255, 255, 0.7);
  line-height: 24px;
}

.wrapper .pricing {
  border-bottom: 2px solid #3d2462;
  padding: 0;
}

.wrapper .pricing__lines {
  text-align: center;
}

.wrapper .pricing__lines img {
  width: 100%;
  height: 120px;
  padding: 0 120px;
}

.wrapper .pricing__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 2px solid #3d2462;
}

.wrapper .pricing__head {
  max-width: 416px;
  width: 100%;
  border-radius: 6px 6px 0px 0px;
  border: 2px solid #3d2462;
  background: linear-gradient(292deg, #4c137b -3.23%, #541689 105.51%), #360e58;
  padding: 22px 24px 44px;
}

.wrapper .pricing__name {
  font-family: "Proxima Nova", sans-serif;
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  margin: 0 0 4px;
}

.wrapper .pricing__descr {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
}

.wrapper .pricing__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 2px solid #e9e7f7;
  background: url("../images/lp_4/pricing_bg.png") center/cover no-repeat;
}

.wrapper .pricing__body {
  max-width: 416px;
  width: 100%;
  text-align: center;
  padding: 0 0 32px;
  margin: -24px 0 0;
}

.wrapper .pricing__label {
  display: inline-block;
  line-height: 24px;
  font-weight: 700;
  color: #230939;
  border-radius: 56px;
  border-right: 2px solid #6e46ae;
  border-bottom: 2px solid #6e46ae;
  border-left: 2px solid #6e46ae;
  background: #DAC2FF;
  padding: 12px 24px;
  margin: 0 0 22px;
}

.wrapper .pricing__price {
  font-size: 72px;
  line-height: 72px;
  font-weight: 700;
  color: #230939;
}

.wrapper .pricing__period {
  font-size: 16px;
  line-height: 24px;
  color: #212121;
  margin: 0 0 16px;
}

.wrapper .pricing__bullets {
  padding: 38px 0 72px;
}

.wrapper .pricing .bullets-pricing {
  max-width: 963px;
  margin: 0 auto;
}

.wrapper .pricing .bullets-pricing__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 24px;
}

.wrapper .pricing .bullets-pricing__list:not(:last-child) {
  margin: 0 0 24px;
}

.wrapper .pricing .bullets-pricing__item {
  line-height: 24px;
  background: url("../images/lp_4/pricing-checkmark.png") 0 0/24px no-repeat;
  padding: 0 0 0 32px;
}

.wrapper .pricing .bullets-pricing__item_strong {
  font-weight: 700;
  background: url("../images/lp_4/pricing-checkmark-strong.png") 0 0/24px no-repeat;
}

.wrapper .pricing__notes {
  max-width: 564px;
  margin: 0 auto;
  border-radius: 6px 6px 0px 0px;
  background: #e9e7f7;
  padding: 24px 32px 22px 32px;
  position: relative;
}

.wrapper .pricing__tooltip {
  position: absolute;
  top: -16px;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: #fff;
  border: 2px solid #e9e7f7;
  cursor: pointer;
}

.wrapper .pricing__tooltip::before {
  width: 16px;
  height: 16px;
  background-color: #212121;
  border-radius: 2px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  left: auto;
  bottom: calc(100% + 9px);
  z-index: 2;
}

.wrapper .pricing__tooltip::after {
  font-size: 10px;
  line-height: 12px;
  color: #f0f7fc;
  text-align: left;
  background-color: #212121;
  -webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.2), 0px 2px 5px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.2), 0px 2px 5px 0px rgba(0, 0, 0, 0.12);
  border-radius: 2px;
  padding: 6px;
}

.wrapper .pricing__tooltip:hover::before {
  content: "";
  display: block;
}

.wrapper .pricing__tooltip:hover::after {
  content: attr(data-tooltip);
  display: block;
  width: 320px;
  position: absolute;
  left: auto;
  bottom: calc(100% + 16px);
  z-index: 1;
}

.wrapper .pricing__tooltip img {
  width: 22px;
}

.wrapper .pricing__notes-text {
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

.wrapper .features {
  background-color: #e9e7f7;
  padding: 65px 0 96px;
}

.wrapper .features__title {
  text-align: left;
  margin: 0 0 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.wrapper .features__title::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 56px;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 0 10px 0 0;
  border-left-width: 0;
  border-bottom-width: 0;
  margin: 0 30px 0 24px;
  -webkit-transform: translate(0px, 24px);
  -ms-transform: translate(0px, 24px);
  transform: translate(0px, 24px);
}

.wrapper .features__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 12px;
  -moz-column-gap: 12px;
  column-gap: 12px;
}

.wrapper .features__image {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 527px;
  position: relative;
}

.wrapper .features__image-wrapper {
  max-height: 527px;
  border-radius: 12px;
  border: 1px solid #fff;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translate(-100%, 0px);
  -ms-transform: translate(-100%, 0px);
  transform: translate(-100%, 0px);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.wrapper .features__image-wrapper.active {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  opacity: 1;
}

.wrapper .features__image-wrapper img {
  display: block;
  max-width: 100%;
}

.wrapper .features__content {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 520px;
  flex: 0 0 520px;
}

.wrapper .features .spollers__item:not(:last-child) {
  margin: 0 0 12px;
}

.wrapper .features .spollers__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
  width: 100%;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  color: rgba(35, 9, 57, 0.7);
  outline: none;
  border-radius: 6px;
  background: rgba(255, 255, 255, 0.4);
  padding: 16px 18px 16px 24px;
  -webkit-transition: padding 0.5s ease 0s;
  transition: padding 0.5s ease 0s;
  cursor: pointer;
}

.wrapper .features .spollers__title svg {
  -webkit-transition: -webkit-transform 0.5s ease 0s;
  transition: -webkit-transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
}

.wrapper .features .spollers__title svg path {
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition: -webkit-transform 0.5s ease 0s;
  transition: -webkit-transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
}

.wrapper .features .spollers__title .icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 24px;
  flex: 0 0 24px;
  height: 24px;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #e9e7f7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper .features .spollers__title._active {
  color: #230939;
  border-radius: 6px 6px 0 0;
  background-color: #fff;
  padding: 16px 18px 12px 24px;
}

.wrapper .features .spollers__title._active .icon {
  background-color: #e9e7f7;
}

.wrapper .features .spollers__title._active svg {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.wrapper .features .spollers__title._active svg path:last-child {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.wrapper .features .spollers__body {
  background-color: #fff;
  padding: 0 24px 20px;
  border-radius: 0 0 6px 6px;
}

.wrapper .features .spollers__text {
  color: #737373;
  line-height: 24px;
}

.wrapper .features .spollers__text .next-line {
  display: block;
  margin: 8px 0 0;
}

.wrapper .features .spollers__link {
  min-width: 134px;
  padding: 7px 19px;
  margin: 16px 0 0;
}

.wrapper .how-it-works {
  padding: 96px 0 86px;
  text-align: center;
}

.wrapper .how-it-works__container {
  position: relative;
}

.wrapper .how-it-works__container::before {
  content: "";
  width: 50%;
  height: 150px;
  background-color: transparent;
  pointer-events: none;
  position: absolute;
  top: 22px;
  left: 74px;
  border-radius: 8px 0 0 0;
  border: 2px solid #e9e7f7;
  z-index: 1;
  border-right-width: 0;
  border-bottom-width: 0;
}

.wrapper .how-it-works__title {
  display: inline-block;
  background-color: #fff;
  position: relative;
  z-index: 2;
  padding: 0 24.5px;
  margin: 0 0 48px;
}

.wrapper .how-it-works__row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 24px;
  -moz-column-gap: 24px;
  column-gap: 24px;
  row-gap: 12px;
  padding: 0 0 39px;
  position: relative;
}

.wrapper .how-it-works__row::before {
  content: "";
  width: 50%;
  height: 20px;
  background-color: #fff;
  pointer-events: none;
  position: absolute;
  left: 0;
  bottom: -38px;
  z-index: 2;
}

.wrapper .how-it-works__row::after {
  content: "";
  width: 50%;
  height: calc(100% - 7px);
  background-color: transparent;
  pointer-events: none;
  position: absolute;
  top: 43px;
  right: -40px;
  border-radius: 8px;
  border: 2px solid #e9e7f7;
  z-index: 1;
  border-left-width: 0;
}

.wrapper .how-it-works__card {
  position: relative;
  z-index: 2;
}

.wrapper .how-it-works__card .card__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 12px;
  -moz-column-gap: 12px;
  column-gap: 12px;
}

.wrapper .how-it-works__link {
  display: inline-block;
  border-radius: 8px;
  border: 2px solid #e9e7f7;
  background-color: #fff;
  padding: 6px;
  position: relative;
  z-index: 2;
}

.wrapper .testimonials {
  background: url("../images/lp_4/testimonials_bg.png") center 0/cover no-repeat;
  padding: 96px 0 80px;
}

.wrapper .testimonials__title {
  max-width: 545px;
  color: #fff;
  margin: 0 auto 2px;
}

.wrapper .testimonials__title span {
  color: #ae7cff;
}

.wrapper .testimonials .swiper-wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 30px 0;
}

.wrapper .testimonials__pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
  margin: 2px 0 0;
}

.wrapper .testimonials__pagination .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.2);
}

.wrapper .testimonials__pagination .swiper-pagination-bullet-active {
  width: 8px;
  height: 8px;
  background-color: #6e46ae;
}

.wrapper .content-slide {
  position: relative;
  padding: 18px;
  border: 0.75px solid #312140;
  border-radius: 6px;
  background-color: #2b0b46;
  -webkit-box-shadow: 0px 2.25px 5.25px 0px rgba(17, 2, 29, 0.2), 0.75px 9.75px 10.5px 0px rgba(17, 2, 29, 0.17), 2.25px 22.5px 13.5px 0px rgba(17, 2, 29, 0.1), 3.75px 40.5px 16.5px 0px rgba(17, 2, 29, 0.03), 5.25px 63px 18px 0px rgba(17, 2, 29, 0);
  box-shadow: 0px 2.25px 5.25px 0px rgba(17, 2, 29, 0.2), 0.75px 9.75px 10.5px 0px rgba(17, 2, 29, 0.17), 2.25px 22.5px 13.5px 0px rgba(17, 2, 29, 0.1), 3.75px 40.5px 16.5px 0px rgba(17, 2, 29, 0.03), 5.25px 63px 18px 0px rgba(17, 2, 29, 0);
}

.wrapper .content-slide::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 2;
  pointer-events: none;
}

.wrapper .content-slide__head {
  margin: 0 0 18px;
  background: url("../images/lp_4/testimonial_logo.png") right 0/22px no-repeat;
}

.wrapper .content-slide__rating {
  max-width: 86px;
  margin: 0 0 3px;
}

.wrapper .content-slide__rating img {
  max-width: 100%;
  filter: none;
}

.wrapper .content-slide__title {
  font-family: "Proxima Nova", sans-serif;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
  color: #fff;
  margin: 0 0 3px;
}

.wrapper .content-slide__subtitle {
  font-size: 12px;
  line-height: 18px;
  color: rgba(255, 255, 255, 0.7);
}

.wrapper .content-slide__text {
  font-size: 14px;
  line-height: 20px;
  color: rgba(255, 255, 255, 0.7);
  margin: 0 0 18px;
}

.wrapper .content-slide__footer {
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  border-top: 0.75px solid rgba(255, 255, 255, 0.1);
  padding: 8px 0 0;
}

.wrapper .content-slide__author {
  font-weight: 700;
  margin: 0 0 3px;
}

.wrapper .content-slide__role {
  color: rgba(255, 255, 255, 0.7);
}

.wrapper .benefits {
  text-align: center;
  border-top: 1px solid #1F0930;
  background: url("../images/lp_4/benefits_bg.png") center bottom/cover no-repeat;
  padding: 72px 0 96px;
}

.wrapper .benefits__title {
  color: #fff;
  margin: 0 0 48px;
}

.wrapper .benefits__title span {
  color: #ae7cff;
}

.wrapper .benefits__title.is_orange span{
	color: #F09B1E;
}

.wrapper .benefits__row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 24px;
  -moz-column-gap: 24px;
  column-gap: 24px;
  row-gap: 24px;
  margin: 0 0 48px;
  position: relative;
}

.wrapper .benefits .card {
  border: 1px solid #312140;
  background: #2b0b46 url("../images/lp_4/card-icon-frame-black.png") -1px 0px no-repeat;
}

.wrapper .benefits .card__title {
  color: #fff;
}

.wrapper .benefits .card__text {
  color: rgba(255, 255, 255, 0.7);
}

.wrapper .banner {
  text-align: center;
  background: #fff url("../images/lp_4/banner_bg.png") center/cover no-repeat;
}

.wrapper .banner__title {
  max-width: 516px;
  margin: 0 auto 48px;
}

.wrapper .swiper {
  overflow: hidden;
}

.wrapper .swiper-wrapper {
  width: 100%;
  height: 100%;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.wrapper .swiper-vertical .swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.wrapper .swiper-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.wrapper .swiper-initialized .swiper-slide {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.wrapper .swiper-android .swiper-slide,
.wrapper .swiper-android .swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}

.wrapper .swiper-button-lock {
  display: none !important;
}

@media (min-width: 1024px) {
  .wrapper .testimonials__slide.swiper-slide-prev .content-slide::after {
    background: linear-gradient(-271deg, #361058 60%, rgba(55, 15, 89, 0) 128.72%);
  }

  .wrapper .testimonials__slide.swiper-slide-next .content-slide::after {
    background: linear-gradient(271deg, #361058 65%, rgba(55, 15, 89, 0) 128.72%);
  }

  .wrapper .testimonials__slide.swiper-slide-active .content-slide {
    padding: 23px;
    border-radius: 8px;
    border: 1px solid #312140;
    background-color: #2b0b46;
    -webkit-box-shadow: 0px 3px 7px 0px rgba(17, 2, 29, 0.2), 1px 13px 14px 0px rgba(17, 2, 29, 0.17), 3px 30px 18px 0px rgba(17, 2, 29, 0.1), 5px 54px 22px 0px rgba(17, 2, 29, 0.03), 7px 84px 24px 0px rgba(17, 2, 29, 0);
    box-shadow: 0px 3px 7px 0px rgba(17, 2, 29, 0.2), 1px 13px 14px 0px rgba(17, 2, 29, 0.17), 3px 30px 18px 0px rgba(17, 2, 29, 0.1), 5px 54px 22px 0px rgba(17, 2, 29, 0.03), 7px 84px 24px 0px rgba(17, 2, 29, 0);
  }

  .wrapper .testimonials__slide.swiper-slide-active .content-slide__head {
    margin: 0 0 24px;
  }

  .wrapper .testimonials__slide.swiper-slide-active .content-slide__rating {
    max-width: 107px;
    margin: 0 0 5px;
  }

  .wrapper .testimonials__slide.swiper-slide-active .content-slide__title {
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 5px;
  }

  .wrapper .testimonials__slide.swiper-slide-active .content-slide__subtitle {
    font-size: 16px;
    line-height: 24px;
  }

  .wrapper .testimonials__slide.swiper-slide-active .content-slide__text {
    font-size: 18px;
    line-height: 26px;
    margin: 0 0 24px;
  }

  .wrapper .testimonials__slide.swiper-slide-active .content-slide__footer {
    font-size: 18px;
    line-height: 26px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 11px 0 0;
  }

  .wrapper .testimonials__slide.swiper-slide-active .content-slide__author {
    margin: 0 0 4px;
  }
}

@media (min-width: 1441px) {
  .wrapper .hero__logos::before,
  .wrapper .hero__logos::after {
    width: calc(50% - 246px);
  }
}

@media (min-width: 1921px) {
  .wrapper .hero {
    background: url("../images/lp_4/hero_background_4k-2.png") center 0/cover no-repeat;
  }

  .wrapper .pricing__bottom {
    background: url("../images/lp_4/pricing_bg_4k.png") center/cover no-repeat;
  }

  .wrapper .banner {
    background: #fff url("../images/lp_4/banner_bg-4k.png") center/cover no-repeat;
  }
}

@media (max-width: 1339px) {
  .wrapper .how-it-works__row::after {
    right: -20px;
  }
}

@media (max-width: 1199px) {
  .wrapper .hero__body {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .wrapper .hero__content {
    margin: 0 25px 0 0;
  }
}

@media (max-width: 1099px) {
  .wrapper .pricing__lines img {
    padding: 0 90px;
  }
}

@media (max-width: 1023px) {
  .wrapper section {
    padding: 64px 0;
  }

  .wrapper .hero {
    background: url("../images/lp_4/hero_background_tab.png") center 0/cover no-repeat;
    padding: 44px 0 48px;
  }

  .wrapper .hero__container {
    text-align: center;
  }

  .wrapper .hero__logo {
    margin: -21px 0 25px;
  }

  .wrapper .hero__body {
    padding: 0 0 56px;
  }

  .wrapper .hero__content {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 510px;
    flex: 0 0 510px;
    margin: 0 auto;
  }

  .wrapper .hero__subtitle {
    margin: 0 0 16px;
  }

  .wrapper .hero__title {
    margin: 0 0 32px;
  }

  .wrapper .hero__link {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .wrapper .hero__link:hover {
    background-color: transparent;
  }

  .wrapper .hero__slider {
    max-width: 418px;
    margin: 0 auto 32px;
  }

  .wrapper .hero__logos {
    padding: 36px 0 0;
  }

  .wrapper .hero__logos .hero__container::after {
    width: calc(100% - 225px);
  }

  .wrapper .hero__slide-logo {
    padding: 11.5px;
  }

  .wrapper .pricing__lines img {
    height: 72px;
    padding: 0 65px;
  }

  .wrapper .pricing__bottom {
    background: url("../images/lp_4/pricing_bg_tab.png") center/cover no-repeat;
  }

  .wrapper .pricing__notes {
    padding: 24px 32px 21px 32px;
  }

  .wrapper .features {
    padding: 63px 0;
  }

  .wrapper .features__title::after {
    margin: 0 26px 0 24px;
  }

  .wrapper .features__image {
    display: none;
  }

  .wrapper .features__image-wrapper {
    max-width: none;
    position: static;
    -webkit-transition: none;
    transition: none;
    border-radius: 8px;
    margin: 14px 0 0;
  }

  .wrapper .features__content {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }

  .wrapper .features .spollers__link {
    display: block;
    padding: 11px 23px;
  }

  .wrapper .how-it-works {
    padding: 64px 0 58px;
  }

  .wrapper .how-it-works__row {
    grid-template-columns: 1fr;
  }

  .wrapper .how-it-works__row::before {
    left: auto;
    right: -32px;
  }

  .wrapper .how-it-works__row::after {
    right: auto;
    left: 44px;
    border-left-width: 1px;
    border-right-width: 0;
  }

  .wrapper .testimonials {
    position: static;
    background: url("../images/lp_4/testimonials-tablet.png") center 0/cover no-repeat;
    padding: 64px 0 56px;
  }

  .wrapper .testimonials__slider {
    max-width: 1312px;
    padding: 0 32px;
    margin: 0 auto;
  }

  .wrapper .testimonials .swiper-wrapper {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .wrapper .content-slide {
    padding: 23px;
  }

  .wrapper .content-slide::after {
    display: none;
  }

  .wrapper .content-slide__head {
    margin: 0 0 24px;
  }

  .wrapper .content-slide__rating {
    max-width: 107px;
    margin: 0 0 5px;
  }

  .wrapper .content-slide__title {
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 5px;
  }

  .wrapper .content-slide__subtitle {
    font-size: 16px;
    line-height: 24px;
  }

  .wrapper .content-slide__text {
    font-size: 18px;
    line-height: 26px;
    margin: 0 0 24px;
  }

  .wrapper .content-slide__footer {
    font-size: 18px;
    line-height: 26px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 11px 0 0;
  }

  .wrapper .content-slide__author {
    margin: 0 0 4px;
  }

  .wrapper .benefits {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    background: #4C137B url("../images/lp_4/benefits_tablet.png") center bottom/cover no-repeat;
    padding: 48px 0 64px;
  }

  .wrapper .benefits__row {
    grid-template-columns: 1fr;
  }

  .wrapper .banner {
    background: #fff url("../images/lp_4/banner_bg-tab.png") center/cover no-repeat;
  }

  .wrapper .banner__title {
    margin: 0 auto 40px;
  }
}

@media (max-width: 767px) {
  .wrapper section {
    padding: 40px 0 48px;
  }

  .wrapper .title {
    font-size: 32px;
    line-height: 40px;
  }

  .wrapper .spz-break {
    display: none;
  }

  [class*=__container] {
    padding: 0 16px;
  }

  .wrapper .footer {
    padding: 24px 0 32px;
  }

  .wrapper .footer__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 32px;
  }

  .wrapper .footer__copy {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0 0 11px;
    margin: 0 0 12px;
  }

  .wrapper .footer__text span {
    display: block;
  }

  .wrapper .footer__list {
    -webkit-column-gap: 41px;
    -moz-column-gap: 41px;
    column-gap: 41px;
  }

  .wrapper .hero {
    background: url("../images/lp_4/hero_background_mob.png") center 0/cover no-repeat;
    padding: 44px 0 0;
  }

  .wrapper .hero__logo {
    margin: 0 0 17px;
  }

  .wrapper .hero__body {
    padding: 0 0 40px;
  }

  .wrapper .hero__content {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0 auto;
  }

  .wrapper .hero__title {
    font-size: 32px;
    line-height: 40px;
    margin: 0 0 24px;
  }

  .wrapper .hero__link {
    display: block;
  }

  .wrapper .hero__slider {
    max-width: 328px;
    padding: 16px 0 56px;
  }

  .wrapper .hero__slider-wrapper {
    margin: 0 16px;
  }

  .wrapper .hero__slider-pagination {
    bottom: 16px;
  }

  .wrapper .hero__logos {
    background: linear-gradient(292deg, #4c137b -3.23%, #541689 105.51%);
    padding: 30px 0 48px;
  }

  .wrapper .hero__logos::before,
  .wrapper .hero__logos::after {
    display: none;
  }

  .wrapper .hero__logos .hero__container::after {
    display: none;
  }

  .wrapper .hero__logos-title {
    background-color: transparent;
    max-width: 270px;
    margin: 0 auto 24px;
  }

  .wrapper .hero__logos-title::after {
    display: none;
  }

  .wrapper .hero__logos-slider {
    margin: 0 -16px;
  }

  .wrapper .pricing__lines {
    position: relative;
    height: 72px;
  }

  .wrapper .pricing__lines img {
    width: 628px;
    padding: 0;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
  }

  .wrapper .pricing__top {
    padding: 0 16px;
  }

  .wrapper .pricing__bottom {
    background: none;
    padding: 0 16px;
  }

  .wrapper .pricing__link {
    display: block;
  }

  .wrapper .pricing__bullets {
    padding: 22px 16px 32px;
  }

  .wrapper .pricing .bullets-pricing__list {
    display: block;
  }

  .wrapper .pricing .bullets-pricing__list:not(:last-child) {
    margin: 0 0 16px;
  }

  .wrapper .pricing .bullets-pricing__item:not(:last-child) {
    margin: 0 0 16px;
  }

  .wrapper .pricing__notes {
    padding: 24px 16px 21px;
  }

  .wrapper .features {
    padding: 40px 0 48px;
  }

  .wrapper .features__title::after {
    display: none;
  }

  .wrapper .features__image-wrapper {
    border-radius: 4px;
  }

  .wrapper .features .spollers__title._active {
    padding: 16px 18px 12px 16px !important;
  }

  .wrapper .features .spollers__body {
    padding: 0 16px 16px;
  }

  .wrapper .how-it-works {
    padding: 40px 0 48px;
  }

  .wrapper .how-it-works__container::before {
    display: none;
  }

  .wrapper .how-it-works__title {
    margin: 0 0 32px;
  }

  .wrapper .how-it-works__row {
    row-gap: 16px;
    padding: 0 0 32px;
  }

  .wrapper .how-it-works__row::before,
  .wrapper .how-it-works__row::after {
    display: none;
  }

  .wrapper .how-it-works__link {
    display: block;
    border: none;
    padding: 0;
  }

  .wrapper .how-it-works__link a {
    display: block;
  }

  .wrapper .testimonials {
    background: #4C137B;
    padding: 42px 0 48px;
  }

  .wrapper .testimonials__title {
    max-width: 310px;
  }

  .wrapper .testimonials__slider {
    padding: 0 16px;
  }

  .wrapper .benefits {
    background: #4C137B;
    padding: 40px 0 48px;
  }

  .wrapper .benefits__title {
    margin: 0 0 32px;
  }

  .wrapper .benefits__row {
    row-gap: 16px;
    margin: 0 0 32px;
  }

  .wrapper .benefits__link {
    display: block;
  }

  .wrapper .banner {
    background: #fff;
  }

  .wrapper .banner__title {
    max-width: 328px;
    font-size: 24px;
    line-height: 32px;
    margin: 0 auto 24px;
  }
}

@media (max-width: 399px) {
  .wrapper .footer__copy {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

@media (max-width: 360px) {
  .wrapper .hero__slider {
    max-width: 360px;
    margin: 0 -16px 24px;
  }
}

@media (any-hover: hover) {
  .wrapper .footer__link:hover {
    color: #00b6b4;
  }
}
